{
  "code": "892271104938",
  "datetime": 1715422055.520706,
  "id": 19078,
  "image": "scandata_v1/a3a3db31-1748-4df1-8b51-3f1da830c9f4-image.jpg",
  "ip": "121.34.33.192",
  "location": "\u5e7f\u4e1c\u7701-\u6df1\u5733\u5e02-\u7535\u4fe1",
  "message": "Angle check failed, captured 0 but expecting 15.0 with error magin 5.0\nAngle check failed\n",
  "phone_model": "iPhone 15 pro<iPhone16,1>",
  "product__name": "\u96fe\u517b\u672c\u8349",
  "resource_uri": "/api/v1/scan-data/19078/",
  "succeeded": false
}
